@font-face {
    font-family: "Allerta";
	src: url("/fonts/Allerta-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "OpenSans";
    src: "/fonts/OpenSans-Bold.ttf";
	src: url("/fonts/OpenSans-Bold.ttf") format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: "Quicksand";
    src: "/fonts/Quicksand-Bold.otf";
	src: url("/fonts/Quicksand-Bold.otf") format("opentype");
    font-weight: bold;
}
:root {
    --emphasisColour: #b83517;
    --headingColour: #b83517;
    --textColour: darkslategrey;
    --codeBackgroundColour: #eeeeee;
    --noteBackgroundColour: #f2f2f2;
    --defaultBackgroundColour: white;
}
aside.note {
    background-color: var(--noteBackgroundColour);
    padding-left: 0.5rem;
    padding-top: 0.5rem;
}
aside.note h1 {
    display: inline;
    color: var(--textColour);
    font-style: italic;
    font-weight: normal;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 10pt;
}
aside.note h1::after {
    content: ":- ";
}
aside.note p {
    font-style: italic;
    font-size: 10pt;
}
aside.note p:first-of-type {
    display:inline;
}

body {
    color: var(--textColour);
    background-color: var(--defaultBackgroundColour);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 11pt;
    line-height: 1.3em;
    margin: 0;
}
code {
    background-color: var(--codeBackgroundColour);
    padding: 0 0.2em;
}
code > pre {
    background-color: var(--codeBackgroundColour);
    padding-top: 1em;
    padding-left: 0.5em;
    margin-top:-1em;
    margin-bottom: -1em;
}
dd {
    margin-top: 0.4em;
}
header > section {
    margin-left: 1.5cm;
    margin-right: 2cm;
    position: relative;
    top: -3.6rem;
}
header h1, section.pitch h1 {
    font-family: "OpenSans", 'Trebuchet MS', 'Verdana', sans-serif;
    letter-spacing: 0.1rem;
    color: white;
    background-color: rgba(80,80,80, 0.4);
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    padding-right: 0.5em;
    padding-left: 0.5em;
    margin-left: -0.5em;
    margin-bottom: 1.5em;
    width: max-content;
}
header a {
    color: white;
    text-decoration: none;
}
hr {
    background-color: var(--headingColour);
    height: 1px;
    width: 60%;
    margin: 0.5cm auto 1cm auto;
}
article > section.pitch {
    position: relative;
    margin-left: 1.5cm;
    margin-right: 2cm;
    margin-bottom: 1.5em;
    top: -3.3rem;
}
article > section.pageContent {
    margin-left: 1.5cm;
    margin-right: 2cm;
    margin-bottom: 1.5em;
}
article section div.columns2 {
    margin-left: 1.5cm;
    margin-right: 2cm;
    margin-bottom: 1.5em;
    column-count: 2;
    column-gap: 3rem;
}

article > section h1 {
    font-family: 'Quicksand', 'Trebuchet MS', Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    color: var(--headingColour);
}
article section h2 {
    font-family: 'Quicksand', 'Trebuchet MS', Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12pt;
    color: var(--headingColour);
}
article a, article a:visited {
    text-decoration: none;
    color: var(--emphasisColour);
}
article a:hover {
    text-decoration: underline;
}

blockquote {
    font-style: italic;
}

dt {
    margin-top: 1em;
    font-style: italic;
    break-after: avoid;
}

em {
    color: var(--emphasisColour);
}
footer {
    font-size: 10pt;
    padding: 1em 2em;
    color: white;
    background-color: black;
    display: flex;
    font-family: se;
}
footer a, footer a:visited {
    color: white;
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}

img {
    width: 100%;
}

li {
    line-height: 1.5em;
}
li::marker {
    color: var(--emphasisColour);
}

nav {
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
    padding-bottom: 1.5em;
    background: linear-gradient(to bottom, rgba(80,80,80, 0.9), rgba(100,100,100, 0.8), rgba(200,200,200,0.1));
}
nav ul {
    width: 100%;
    list-style: none;
    display: inline-flex;
    justify-content: space-around;
    padding-inline-start: 0px;
    color: white;
    font-size: 14pt;
 }
nav ul li {
    display: block;
}
nav img#navLogo {
    height: 45px;
    width: auto;
}
nav.sub {
    position: relative;
    top: -2em;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    background: none;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: var(--headingColour);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: var(--headingColour);
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 1.5cm;
}
nav.sub a {
    margin-right: 4em;
}

p {
    line-height: 1.5em;
}

section li {
    margin-bottom: 0.25rem;
}
section.columns {
    columns: 450px 3;
    column-gap: 8em;
}
section.panels {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
section.panel {
    flex-basis: 350px;
    flex-grow:  1;
    flex-shrink: 1;
    max-width: 900px;
    margin-right: 4em;
    margin-bottom: 4em;
}
section.panelWide {
    flex-basis: 500px;
    flex-grow: 5;
    flex-shrink: 1;
    margin-right: 4em;
    margin-bottom: 4em;
}

.hidden {
    visibility: hidden;
}
.pitch {
    max-width: 800px;
}
#logo {
    height: 100px;
    width: 81px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 4rem;
}
